prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavdevice
Description: FFmpeg device handling library
Version: 52.2.0
Requires: 
Requires.private: libavformat = 52.39.2
Conflicts:
Libs: -L${libdir} -lavdevice 
Libs.private: -lz -lbz2 -lm -lfaac -lfaad -lmp3lame -lm -lspeex -ltheora -logg -lvorbisenc -lvorbis -logg -lxvidcore -lasound -ljack -ldl -lasound -ljack -lasound
Cflags: -I${includedir}
